{
  "320000241_0": "「要石……だとぉッ！？」",
  "320000241_1": "「ええ、倒した敵は恐らくだけど龍脈に戻り、\\n　要石から魔物として出現していたのかもしれない」",
  "320000241_2": "「……今は落ち着いたけど、またいつ現れるかわからないわ」",
  "320000241_3": "「わかった。すぐに調査部を動かす。\\n　マリアくんたちは引き続き調神社の警護に当たってくれ」",
  "320000241_4": "「まさかここで龍脈とは……」",
  "320000241_5": "「場所の照合、完了しました。\\n　敵の発見報告と要石のある神社は確かにリンクしています」",
  "320000241_6": "「……ですが、関東近辺以外での魔物の出現報告はありません。\\n　私たちが気づいていないだけでしょうか……？」",
  "320000241_7": "「確かに、地方にはカメラネットワークの足りない場所も\\n　あるが……どうだろうな」",
  "320000241_8": "「ッ！？　ちょっと待ってくださいッ！」",
  "320000241_9": "「どうした？」",
  "320000241_10": "「ここと……ここ、それにこの場所――ッ！　やっぱりッ！」",
  "320000241_11": "「オリオン座ですッ！」",
  "320000241_12": "「敵が出現したのは以前、パヴァリア光明結社との戦いの時、\\n　要石を発動させた範囲内の神社なんですッ！」",
  "320000241_13": "「『神いずる門』として龍脈を操作された氷川神社群にだけ、\\n　あの敵が現れているんですッ！」",
  "320000241_14": "「あの時の……だとッ！？　くッ、すぐに神社本庁にも確認を\\n　取るんだッ！　龍脈の監視状況についても問い合わせろッ！」"
}